<?php
//
//   Template Name: Page Atelier
//

get_header();


$fields = get_fields();
$blocs = $fields['blocs'] ?? array();
$cover = $fields['cover'] ?? array();
$titre = $fields['titre'] ?? array();
$equipe_titre = $fields['equipe_titre'] ?? array();
$equipe_timeline = $fields['equipe_timeline'] ?? array();
$equipe_membres = $fields['equipe_membres'] ?? array();

// echo '<pre>';
// var_dump($fields);
// echo '</pre>';
// exit;
?>


<main id="main relative">

	<?php get_template_part('template-parts/sections/section', 'cover', array('data' => $cover)); ?>

	<section class="section-pages py-20 lg:py-[170px] px-4 xl:px-0">
		<?php get_template_part('template-parts/sections/section', 'title', array('data' => $titre)); ?>

		<?php get_template_part('template-parts/sections/section', 'blocs', array('blocs' => $blocs, 'reverse' => true)); ?>
	</section>
	<?php //get_template_part('template-parts/sections/section', 'pages');
	?>
	<section class="section-team py-20 lg:py-[170px]" id="equipe">
		<div class="container ">
			<?php get_template_part('template-parts/sections/section', 'title', array('data' => $equipe_titre)); ?>
		</div>
		<?php get_template_part('template-parts/sections/section', 'team-timeline', array('data' => $equipe_timeline)); ?>
		<div class="container ">
			<?php get_template_part('template-parts/sections/section', 'team-membres', array('data' => $equipe_membres)); ?>
		</div>
	</section>
	<?php get_template_part('template-parts/sections/section', 'contact'); ?>
</main><!-- #main -->






<?php
get_footer();
